# Get Billing History Returns InvoiceXpress billing history for the account. Endpoint: GET /api/v3/accounts/billing_history Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" - `page` (integer) Page number (default 1). Example: 1 - `per_page` (integer) Results per page (default 10). Example: 10 ## Response 200 fields (application/json): - `billing_history` (array) - `billing_history.id` (integer) Example: 1 - `billing_history.sequence_number` (string) Example: "1/Example" - `billing_history.date` (string) Example: "2025-03-03T05:34:00+00:00" - `billing_history.due_date` (string) Example: "2025-03-03T05:34:00+00:00" - `billing_history.total_before_taxes` (string) Example: "24.0" - `billing_history.total_taxes` (string) Example: "5.52" - `billing_history.total` (string) Example: "29.52" - `billing_history.type` (string) Example: "Invoice" - `billing_history.permalink` (string) Example: "http://environmet_host/documents/8375949084bf77f1d0b4e5180da412a4335d66f7" - `pagination` (object) - `pagination.total_entries` (integer) - `pagination.current_page` (integer) Example: 1 - `pagination.total_pages` (integer) - `pagination.per_page` (integer) Example: 10 ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string)